<h2 class="mb-4" id="">Políticas de Propiedad Intelectual</h2>

<p>Estas políticas de propiedad intelectual se actualizaron por última vez el 03 de octubre del 2022.
    Cinare es una plataforma tecnológica que permite a expertos, conferencistas, educadores, emprendedores digitales o cualquier persona que tenga pasión y dominio de una temática que desee crear y compartir contenido educativo (docentes) a países de américa latina. Nuestro modelo de tienda virtual supone que no revisamos ni editamos los cursos por cuestiones legales ni estamos en posición de determinar la legalidad del contenido de un curso. Sin embargo, para nosotros es importante que los docentes que publican cursos en Cinare respeten la propiedad intelectual del resto. Cuando los docentes publican cursos en nuestra tienda virtual, dan fe de que poseen la autorización o los derechos necesarios para utilizar todo el contenido de sus cursos.
    La actividad infractora no se tolera en nuestra plataforma o a través de ella.
    Esta política aborda lo que hacemos en el caso de infracciones de derecho de autor de parte de los propietarios de contenido y en el caso de reclamos por infracción de marca de parte de los propietarios de marcas con respecto a los cursos que se ofrecen en la plataforma Cinare. La política también aborda lo que hacemos cuando los cursos de los docentes de Cinare son copiados en plataformas de terceros sin su consentimiento.
    La política de Cinare es eliminar los cursos de nuestro servicio cuando se denuncia que estos están en infracción en una notificación de violación de derecho de autor recibida del propietario del contenido original. También es nuestra política eliminar todos los cursos de cualquier docente que se determine que es un infractor reincidente (para el que Cinare ha recibido más de dos avisos de violación de derecho de autor válidos). Nos reservamos el derecho de rescindir la cuenta de un docente en cualquier momento, incluso cuando este publica contenido que infrinja la propiedad intelectual de terceros. </p>
    
    <h3>Cómo presentar una denuncia</h3>
    <p>Si desea denunciar un curso en Cinare y si es el propietario, o el agente designado por el titular, de los derechos sobre el contenido que considera que el curso infringe, la forma más eficiente es utilizar este formulario.
    Antes de enviar un aviso de infracción de propiedad intelectual, recuerde estos puntos importantes:
        No podemos procesar una reclamación que no haya sido presentada por el propietario del derecho de autor o su agente designado. Esto se debe a que no tenemos forma de saber si el docente que publicó el curso que está denunciando ha recibido el permiso apropiado del propietario para usar el contenido. Le pediremos que proporcione una firma electrónica para confirmar que es el propietario de la propiedad intelectual o que tiene autoridad para representar al propietario de la propiedad intelectual (incluso si el propietario de la propiedad intelectual es una organización).
        Su aviso de violación de derecho de autor tiene que estar suficientemente fundamentada para que podamos abordarla. Esto significa que:
            Debe proporcionarnos información suficiente para que nos podamos comunicar con usted, incluyendo su nombre legal completo, una dirección de correo electrónico, una dirección física y un número de teléfono (opcional).
             Debe proporcionar información suficiente para que ubiquemos el curso o los cursos presuntamente infractores que se encuentran en el sitio web de Cinare (la URL en nuestro sitio web y el nombre exacto del curso y del docente);
            Debe agregar una declaración que diga: "Declaro, bajo pena de perjurio, que la información contenida en esta reclamación es precisa y que soy el propietario de la propiedad intelectual o estoy autorizado/a a actuar en nombre del propietario/a de la propiedad intelectual y creo de buena fe que el uso del material de la manera en la que se denunció no está autorizado por el propietario/a de la propiedad intelectual, su agente o la ley".
        Enviar deliberadamente una reclamación de infracción falsa o engañosa es ilegal y es posible que se considere que es responsable y deba pagar daños y perjuicios como resultado. Cinare se reserva el derecho de reclamar daños a cualquiera que presente una notificación de infracción que viole la ley.
    Se puede contactar al agente designado de Cinare para avisos de denuncia de infracciones de las siguientes maneras: completando el formulario de denuncia de propiedad intelectual (solo para denuncias de infracción de derecho de autor)
    Por email: <strong>hola@cinare.org</strong>
    Por correo: <strong>Juan Espinoza Medrano P5 Rosaspata, Cusco - Perú</strong></p>
    